components:
  schemas:
    Task_Task:
      $ref: http://redfish.dmtf.org/schemas/v1/Task.v1_7_4.yaml#/components/schemas/Task_v1_7_4_Task
      description: The `Task` schema contains information about a task that the Redfish
        task service schedules or executes.  Tasks represent operations that take
        more time than a client typically wants to wait.
      x-longDescription: This resource contains a task for a Redfish implementation.
title: '#Task.Task'
x-copyright: Copyright 2014-2025 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright
x-language: en
x-owningEntity: DMTF
